body {
    font-family: PingFang SC, -apple-system, STHeitiSC-Light, "Microsoft Yahei", "Hiragino Sans GB", Arial, sans-serif;
    font-size: 14px;
    color: #242424;
    overflow-x: hidden;
}

html, body {
    height: 100%;
    background-color: rgb(241,242,246);
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 100;
}

h1 {
    font-size: 30px;
}

h2 {
    font-size: 24px;
}

h3 {
    font-size: 16px;
}

h4 {
    font-size: 14px;
}

h5 {
    font-size: 12px;
}

h6 {
    font-size: 10px;
}

h3, h4, h5 {
    margin-top: 5px;
    font-weight: 600;
}

/**
    ******注册头部******
 */
.registerTop {
    width: 100%;
    height: 110px;
    background-color: #fff;
}

.registerLogo {
    width: 267px;
    height: 69px;
    margin-left: 123px;
    margin-top: 16px;
    margin-bottom: 25px;
    position: absolute;
    background: url(../img/register_logo.png);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size:cover
}

.backBtn {
    width: 46px;
    height: 20px;
    font-size: 14px;
    font-family: "PingFang SC";
    font-weight: 400;
    color: #242424;
    text-align: right;
    letter-spacing: 0;
    margin-top: 39px;
    margin-right: 128px;
    margin-bottom: 51px;
    float: right;
    cursor: pointer;
}

/**
    ******注册协议流程图******
 */
.registerAgreement {
    margin: 17px 120px 76px;
    width: calc(100% - 240px);
    /*height: calc(100% - 203px);*/
    height: 780px;
    background-color: #fff;
}

.registerAgreementInformation {
    margin: 16px 120px 50px;
    width: calc(100% - 240px);
    /*height: calc(100% - 176px);*/
    height: 740px;
    background-color: #fff;
}

.registerAgreementSuccess {
    margin: 16px 120px 179px;
    width: calc(100% - 240px);
    /*height: calc(100% - 305px);*/
    height: 610px;
    background-color: #fff;
}

.stepActive {
    background-color: #732ed1 !important;
    color: #fff !important;
    border: 0 !important;
    line-height: 32px !important;
}

.stepOne {
    margin-top: 40px;
    margin-left: calc(50% - 317px);
    padding-left: 24px;
    width: 179px;
    height: 66px;
    float: left;
}

.stepTwo {
    margin-top: 40px;
    width: 274px;
    height: 66px;
    float: left;
}

.stepThree {
    margin-top: 40px;
    width: 165px;
    height: 66px;
    float: left;
}

.elliptic {
    width: 36px;
    height: 36px;
    font-size: 18px;
    font-family: "PingFang SC";
    font-weight: 500;
    line-height: 30px;
    text-align: center;
    color: #646464;
    border: 2px solid #BDBDBD;
    border-radius: 50% 50% 50% 50%;
    float: left;
}

.henggang {
    width: 119px;
    height: 2px;
    background-color: #BDBDBD;
    float: left;
    margin-top: 17px;
    margin-bottom: 47px;
}

.stepOneText {
    height: 22px;
    width: 155px;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    margin-top: 44px;
    margin-left: -60px;
    position: absolute;
    color: #646464;
}

.stepTwoText {
    height: 22px;
    width: 84px;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    margin-top: 44px;
    margin-left: 95px;
    position: absolute;
    color: #646464;
}

.stepThreeText {
    height: 22px;
    width: 84px;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    margin-top: 44px;
    margin-left: 112px;
    position: absolute;
    color: #646464;
}

.stepTextActive {
    color: #732ed1 !important;
}

.customerTypeTips {
    color: #732ed1 !important;
    display: inline-block;
    width: 450px;
}

/**
    ******注册协议******
 */
.registerAgreementTop {
    width: 100%;
    height: 110px;
}

.registerAgreementTitle {
    margin-top: 35px;
    margin-left: calc(50% - 110px);
    width: 220px;
    height: 33px;
    font-family: "PingFang SC";
    font-size: 24px;
    font-weight: 500;
    line-height: 33px;
    color: #242424;
}
.registerAgreementContent {
    height: 460px;
    width: calc(100% - 120px);
    margin-top: 20px;
    margin-left: 60px;
    overflow-y: auto;
}

.noramlContent{
    font-family: "PingFang SC";
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    color: #242424;
    letter-spacing: 0;
    paragraph-spacing: 0;
    text-align: justify;
    margin: 0;
}

.marginContent {
    margin: 0 0 18px !important;
}

.special .marginContent {
    margin: 0 0 22px !important;
}

.centerContent {
    text-align: center !important;
}

.rightContent{
    text-align: right !important;
}

.leftContent{
    text-align: left !important;
}

.specialContent{
    font-family: "PingFang SC";
    font-size: 14px;
    font-weight: 600;
    line-height: 22px;
    color: #242424;
    letter-spacing: 0;
    paragraph-spacing: 0;
    text-align: justify;
}

/**
    ******注册按钮******
 */
.registerBtn {
    /*position: absolute;
    bottom: 136px;
    width: calc(100% - 240px);*/
    width: 100%;
    margin-top: 42px;
}

.register-cancel {
    width: 100px;
    height: 45px;
    background-color: #fff;
    border: 1px solid #732ed1;
    border-radius: 2px;
    color: #732ed1;
    font-family: "PingFang SC";
    font-size: 16px;
    letter-spacing: 0;
    line-height: 32px;
    margin-left: calc(50% - 170px);
    cursor: pointer;
}

.register-agree {
    width: 240px;
    height: 45px;
    background-color: #732ed1;
    border-radius: 2px;
    color: #fff;
    font-family: "PingFang SC";
    font-size: 16px;
    letter-spacing: 0;
    line-height: 30px;
    margin-left: 14px;
    cursor: pointer;
    text-align: center;
    vertical-align: middle;
}

.register-cancel:hover, .register-cancel.active, .register-cancel:focus {
    background-color: #fff;
    border-color: #732ed1;
    color: #732ed1;
}

.register-agree:hover, .register-agree.active, .register-agree:focus {
    background-color: #732ed1;
    color: #fff;
}

/**
    注册信息填写
 */
.registerInformation {
    width: 100%;
    height: auto;
}
.registerForm {
    width: 618px;
    height: auto;
    margin-top: 36px;
    margin-left: calc(50% - 307px);
}

.registerForm .form-item {
    margin-bottom: 20px;
    width: 100%;
}

.input-label > span {
    display: inline-block;
    margin-right: 10px;
    width: 96px;
    height: 22px;
    text-align: right;
}

.input > input {
    display: inline-block;
    width: 398px;
    height: 42px;
    background-color: #fff;
    border: 1px solid #969696;
    border-radius: 2px;
}

.input {
    display: inline-block;
    width: 398px;
    height: 42px;
}

.input-label > .required > i,
.select-label > .required > i,
.radio > .required > i,
.textarea > .required > i {
    color: red;
    font-style: normal;
    margin-right: 5px;
}

.placeholder-control {
    padding: 11px 16px;
}

/*.radioDiv {
    width: 120px;
    height: 42px;
    background: #fff;
    border: 1px solid #969696;
    border-radius: 2px;
    display: inline-block;
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
    padding-left: 28px;
    padding-right: 15px;
    padding-top: 11px;
    color: #646464;
}

.radioDiv > input {
    width: 14px;
    height: 14px;
    margin-right: 5px;
    margin-top: -2px;
    vertical-align: middle;
}

.radioActive {
    border: 1px solid #732ed1;
    color: #391f14;
}

.radioDiv input[type="radio"]:checked {
    background-color: #732ed1 !important;
}*/

.radio-container {
    display: inline-block;
    width: 430px;
}

.hidden-radio {
    position: absolute;
    opacity: 0;
    pointer-events: none;
}

.radio-label {
    display: inline-block;
    margin-right: 10px;
    width: 123px;
    height: 42px;
    margin-bottom: 0;
}

.radioBox {
    display: flex;
    align-items: center;
    padding: 22px;
    border: 1px solid #969696;
    border-radius: 2px;
    cursor: pointer;
    height: 100%;
}

.radio-circle {
    width: 14px;
    height: 14px;
    border: 1px solid #969696;
    border-radius: 50%;
    margin-right: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.radio-circle::before {
    content: '';
    width: 5px;
    height: 8px;
    border-width: 0 2px 2px 0;
    border-style: solid;
    border-color: #bdbdbd;
    transform: rotate(45deg);
}

.radio-content {
    font-size: 14px;
    color: #646464;
}

/* 当选中时的样式 */
input[type="radio"]:checked + label .radioBox {
    border-color: #732ed1;
}

input[type="radio"]:checked + label .radio-circle {
    background-color: #732ed1;
}

input[type="radio"]:checked + label span {
    color: #732ed1;
}

.sendCaptcha {
    width: 98px;
    height: 20px;
    font-size: 14px;
    font-weight:400;
    color: #1e4ca3;
    margin-left: 20px;
}

label.error {
    position: absolute;
    color: #ef392b;
    font-size: 12px;
    z-index: 99;
    margin-top: 12px;
    font-weight: normal;
    transform: translateX(-105%);
}

/**
    注册填写按钮
 */
.registerInformationBtn {
    width: 100%;
    height: 45px;
    margin-top: 40px;
}

.register-submit {
    width: 398px;
    height: 100%;
    margin-left: calc(50% - 199px);
    background-color: #732ed1;
    color: #fff;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: -0.51px;
    font-family: "PingFang SC";
    border-radius: 4px;
}

.register-submit:hover, .register-submit.active, .register-submit:focus {
    background-color: #732ed1;
    color: #fff;
}

/**
    注册底部
 */
.registerInformationFooter {
    width: 100%;
    height: 22px;
    margin-top: 25px;
    font-family: "PingFang SC";
    font-weight: 400;
    font-size: 14px;
}

.haveAccount {
    height: 100%;
    width: 70px;
    color: #646464;
    margin-left: calc(50% - 66px);
}

.loginNow {
    height: 100%;
    width: 70px;
    color: #0739b8;
    font-weight: 400;
    font-size: 14px;
}

/** 遮罩层 **/
.loaderbox {
    display: inline-block;
    min-width: 125px;
    padding: 10px;
    margin: 0 auto;
    color: #000 !important;
    font-size: 13px;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #ddd;
    background-color: #eee;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1);
}

.loaderbox .loading-activity {
    float: left;
    width: 18px;
    height: 18px;
    margin-right: 8px;
    border: solid 2px transparent;
    border-top-color: #000;
    border-left-color: #000;
    border-radius: 10px;
    -webkit-animation: pace-spinner 400ms linear infinite;
    -moz-animation: pace-spinner 400ms linear infinite;
    -ms-animation: pace-spinner 400ms linear infinite;
    -o-animation: pace-spinner 400ms linear infinite;
    animation: pace-spinner 400ms linear infinite;
}

.layui-layer-btn .layui-layer-btn0 {
    border-color: #732ed1 !important;
    background-color: #732ed1 !important;
}

/**
    注册成功页面
 */
.registerSuccess {
    margin-top: 50px;
    width: 360px;
    height: 200px;
    margin-left: calc(50% - 180px);
    background: url(../img/registerSuccess.png);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size:cover
}

.registerSuccessMsg {
    width: 144px;
    height: 25px;
    font-weight: 600;
    font-size: 18px;
    color: #242424;
    letter-spacing: 0;
    margin-left: calc(50% - 72px);
    margin-top: 30px;
}

.register-toLogin {
    width: 386px;
    height: 100%;
    margin-left: calc(50% - 193px);
    background-color: #732ed1;
    color: #fff;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: -0.51px;
    font-family: "PingFang SC";
    border-radius: 4px;
}

.register-toLogin:hover, .register-toLogin.active, .register-toLogin:focus {
    background-color: #732ed1;
    border-color: #732ed1;
    color: #fff;
}

.sendCaptcha-div{
    width: 124px;
    text-align: center;
    line-height: 42px;
    border: 1px solid #3681ff;
    margin-left: 20px;
    height: 42px;
}
